/* ---------------------------------------------------------
	=detalle
------------------------------------------------------------ */
#contenido.detalle .zona_derecha{
	margin-top:23px;
}
#detalle{
	width:610px;
	position:relative;
	margin:25px 0 30px;
	padding:5px 0 0;
	background:url(/resources/img/bg_noticia_top.png) no-repeat;
}
#detalle_en{
	width:610px;
	position:relative;
	margin:10px 0 30px;
	padding:5px 0 0;
	clear:both;
}
#detalle h1{
	clear:both;
	margin:0 0 5px;
	font-size:3em;
	line-height:1.2;
	color:#000;
}

#detalle h2{
	font-size:3em;
	line-height:1.2;
	color:#000;
	font-weight:normal;
	clear:both;
}

#detalle p.iniciativa{
	float:left;
	overflow:hidden;
	display:block;
	}

#detalle h2.antetitulo{
	float:left;
	overflow:hidden;
	display:block;
	margin:2px 0 0;
	padding:0 0 5px 7px;
	background:url(/resources/img/basic.png) no-repeat -197px 6px;
	color:#666;
	text-transform:uppercase;
	font-size:.9em;
	clear:none;
}
#gaztea #detalle h2.antetitulo{
	color:#ccc;
}
#kosmos #detalle h2.antetitulo{
	color:#ccc;
}
#detalle_en h1{
	clear:both;
	margin:0 0 5px;
	font-size:3em;
	line-height:1.2;
	color:#000;
}

#detalle_en .h1_en{
	margin:0px;
	font-size:2.3em;
	line-height:1.2;
	color:#000;
	padding:7px 5px 7px 5px;
	background:url(/resources/img/bg_noticia_top.png) no-repeat;
}
#detalle p.autor{
	float:left;
	margin:0 8px 8px 0;
	color:#999;
	font-size:.9em;
	text-transform:uppercase;
}
#detalle p.lugar{
	float:left;
	margin:0 8px 8px 0;
	color: #333;
	font-size:.9em;
	text-transform:uppercase;
}

#detalle p.fecha{
	margin:0 0 3px;
	font-size:.9em;
	color:#333;
}
#detalle p.entradilla{
	clear:both;
	margin:0 0 12px;
	font-size:1.3em;
	font-weight:bold;
	line-height:1.3;
	color:#333;
}

#detalle p.entradilla a{
	color:#219fe7;
}
#detalle p.entradilla em{
	font-style:oblique;
}
#detalle_en p.entradilla{
	margin:0 0 12px;
	font-size:1.3em;
	font-weight:bold;
	line-height:1.3;
	color:#333;
}
#detalle_en p.entradilla a{
	color:#219fe7;
}
#detalle_en p.entradilla em{
	font-style:oblique;
}

#detalle_en p.entradilla_eu{
	margin:0 0 12px;
	font-size:1.1em;
	font-weight:bold;
	line-height:1.3;
	color:#333;
}
#detalle_en p.entradilla_eu a{
	color:#219fe7;
}
#detalle_en p.entradilla_eu em{
	font-style:oblique;
}

/* acciones */
#detalle .acciones{
	position:absolute;
	top:-23px;
	left:350px;
	font-size:.9em;
}
#detalle .acciones li{
	float:left;
	margin:0 0 0 10px;
	font-weight:bold;
}
#detalle .acciones li.geolocalizar a{
	position:relative;
	float:left;
	padding:0 0 0 16px;
	color:#a90014;
}
#detalle .acciones li.geolocalizar a span.ico{
	position:absolute;
	top:3px;
	left:0;
	display:block;
	width:10px;
	height:9px;
	background:url(/resources/img/basic.png) no-repeat -37px -129px;
}
#detalle .acciones li.geolocalizar a.active span.ico {
	background-position: -34px -150px;
	color:#666;
}
#detalle .acciones li.escuchar a{
	position:relative;
	float:left;
	padding:0 0 6px 14px;
	color:#666;
}
#detalle .acciones li.escuchar a span.ico{
	position:absolute;
	top:3px;
	left:0;
	display:block;
	width:10px;
	height:10px;
	background:url(/resources/img/basic.png) no-repeat -115px -75px;
}
#detalle .acciones #imprimir{
	position:relative;
	float:left;
	padding:0 0 6px 8px;
	color:#666;
	display:block;
	width:7px;
	height:6px;
	background:url(/resources/img/basic.png) no-repeat -36px -138px;
	margin-left:10px;
		cursor: pointer;
}

#detalle .acciones #imprimir input{
	cursor: pointer;
}

#detalle .acciones #imprimir input{
	background:none;
	font-size:100%;
	font-weight:bold;
	border:0px;
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
}

/* utilidades: comentarios y links sociales */
#detalle ul.utilidades{
	float:right;
	padding:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	margin:0px;
	display:block;
	overflow:hidden;
	margin-left:0px;
	border-bottom:0px;
	border-top:0px;
	background:none;
	height:30px;
}
#detalle_sorteo ul.utilidades{
	float:right;
	padding:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	margin:0px;
	display:block;
	overflow:hidden;
	margin-left:0px;
	border-bottom:0px;
	border-top:0px;
	background:none;
	height:30px;
}
#detalle_participante ul.utilidades{
	float:right;
	padding:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	margin:0px;
	display:block;
	overflow:hidden;
	margin-left:0px;
	border-bottom:0px;
	border-top:0px;
	background:none;
	height:30px;
}
#detalle_presentador ul.utilidades{
	float:right;
	padding:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	margin:0px;
	display:block;
	overflow:hidden;
	margin-left:0px;
	border-bottom:0px;
	border-top:0px;
	background:none;
	height:30px;
}

#detalle ul.utilidades li{
	float:left;
	margin:0 10px 0 0;
	padding:1px 0 0;
	overflow:hidden;
}


#detalle .utilidades{
	position:relative;
	height:27px;
	margin:0 0 15px;
	padding-top:4px;
	padding-left:2px;
	padding-right:2px;
	border-bottom:1px solid #cecec9;
	background:#f7f7f7;
	display:block;
	overflow:hidden;
	font-size:.9em;
	z-index:0;

}
#detalle_sorteo .utilidades{
	position:relative;
	height:27px;
	margin:0 0 15px;
	padding-top:4px;
	padding-left:2px;
	padding-right:2px;
	border-bottom:1px solid #cecec9;
	background:#f7f7f7;
	display:block;
	overflow:hidden;
	font-size:.9em;
	z-index:0;
}
#detalle_participante .utilidades{
	position:relative;
	height:27px;
	margin:0 0 15px;
	padding-top:4px;
	padding-left:2px;
	padding-right:2px;
	border-bottom:1px solid #cecec9;
	background:#f7f7f7;
	display:block;
	overflow:hidden;
	font-size:.9em;
	z-index:0;
}
#detalle_presentador .utilidades{
	position:relative;
	height:27px;
	margin:0 0 15px;
	padding-top:4px;
	padding-left:2px;
	padding-right:2px;
	border-bottom:1px solid #cecec9;
	background:#f7f7f7;
	display:block;
	overflow:hidden;
	font-size:.9em;
	z-index:0;
}
#detalle p.comentarios{
	border-radius:7px;
	background:#000;
	font-weight:normal;
	padding:5px;
	margin-bottom:10px;
	color:#fff;
	width:100px;
	text-align:center;
}

#detalle p.comentarios a{
	color:#fff;
}
#detalle ul.sociales_facebook{
	position:relative;
	display:block;
	overflow:visible;
	padding:0px;
	margin:0px;
	padding-top:3px;
	z-index:999;
	border-top:1px solid #cecec9;
	background:#f7f7f7;
	clear:both;
}
#detalle_sorteo ul.sociales_facebook{
	position:relative;
	display:block;
	overflow:visible;
	padding:0px;
	margin:0px;
	padding-top:3px;
	z-index:999;
	border-top:1px solid #cecec9;
	background:#f7f7f7;
	clear:both;
}
#detalle_participante ul.sociales_facebook{
	position:relative;
	display:block;
	overflow:visible;
	padding:0px;
	margin:0px;
	padding-top:3px;
	z-index:999;
	border-top:1px solid #cecec9;
	background:#f7f7f7;
	clear:both;
}
#detalle_presentador ul.sociales_facebook{
	position:relative;
	display:block;
	overflow:visible;
	padding:0px;
	margin:0px;
	padding-top:3px;
	z-index:999;
	border-top:1px solid #cecec9;
	background:#f7f7f7;
	clear:both;
}

#detalle .utilidades ul.sociales{
	position:relative;
	float:left;
	display:block;
	overflow:hidden;
	padding:0px;
	margin:0px;
	z-index:10;
}
#detalle_sorteo .utilidades ul.sociales{
	position:relative;
	float:left;
	display:block;
	overflow:hidden;
	padding:0px;
	margin:0px;
	z-index:10;
}
#detalle_participante .utilidades ul.sociales{
	position:relative;
	float:left;
	display:block;
	overflow:hidden;
	padding:0px;
	margin:0px;
	z-index:10;
}
#detalle_presentador .utilidades ul.sociales{
	position:relative;
	float:left;
	display:block;
	overflow:hidden;
	padding:0px;
	margin:0px;
	z-index:10;
}
#detalle .utilidades ul.sociales li{
	float:left;
	margin:0 4px 0 0;
	padding:1px 0 0;
	overflow:hidden;
}
#detalle_sorteo .utilidades ul.sociales li{
	float:left;
	margin:0 4px 0 0;
	padding:1px 0 0;
	overflow:hidden;
}
#detalle_participante .utilidades ul.sociales li{
	float:left;
	margin:0 4px 0 0;
	padding:1px 0 0;
	overflow:hidden;
}
#detalle_presentador .utilidades ul.sociales li{
	float:left;
	margin:0 4px 0 0;
	padding:1px 0 0;
	overflow:hidden;
}
#detalle_esqui .utilidades ul.sociales li{
	float:left;
	margin:0 4px 0 0;
	padding:1px 0 0;
	overflow:hidden;
}

#detalle .utilidades ul.sociales li.tuenti{
	padding:0;
}
#detalle .utilidades ul.sociales li.twitter{
	width:100px;
	clear:left;
}
#detalle .utilidades ul.sociales li.facebook{
	width:500px !important;
	clear:both !important;
	display:block;
	overflow: visible;
	margin-bottom:5px;
}

#detalle .utilidades ul.sociales li.google_plus{
	width:60px !important;
}
#detalle .utilidades ul.sociales li.pinterest{
	width:43px !important;
}
#detalle .utilidades ul.sociales li.linkedin{
	width:100px !important;
}
#detalle .utilidades ul.sociales li.meneame{
	width:85px !important;
	background:url(http://www.eitb.com/multimedia/recursos/images/boton_meneame2.png) no-repeat left;
	padding-left:25px;
	padding-top:3px;
	padding-bottom:3px;
}
#detalle_sorteo .utilidades ul.sociales li.meneame{
	width:85px !important;
	background:url(http://www.eitb.com/multimedia/recursos/images/boton_meneame2.png) no-repeat left;
	padding-left:25px;
	padding-top:3px;
	padding-bottom:3px;
}
#detalle_participante .utilidades ul.sociales li.meneame{
	width:85px !important;
	background:url(http://www.eitb.com/multimedia/recursos/images/boton_meneame2.png) no-repeat left;
	padding-left:25px;
	padding-top:3px;
	padding-bottom:3px;
}
#detalle_presentador .utilidades ul.sociales li.meneame{
	width:85px !important;
	background:url(http://www.eitb.com/multimedia/recursos/images/boton_meneame2.png) no-repeat left;
	padding-left:25px;
	padding-top:3px;
	padding-bottom:3px;
}
#detalle_esqui .utilidades ul.sociales li.meneame{
	width:85px !important;
	background:url(http://www.eitb.com/multimedia/recursos/images/boton_meneame2.png) no-repeat left;
	padding-left:25px;
	padding-top:3px;
	padding-bottom:3px;
}
#detalle .utilidades ul.sociales li.meneame a{
color:#000;
font-weight:bold;
}

#detalle .utilidades p.comentarios{
	float:right;
	background:none;
	width:70px;
	text-transform:none;
	font-weight:normal;
	padding:0px;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
	border-bottom:0px;
	margin-right:10px;
}
#detalle .utilidades p.comentarios a{
	float:right;
	padding:2px 5px;
	background:#000;
	border-radius:5px;
	color:#fff;
}
#detalle .utilidades p.comentarios a:hover{
	background:#666;
	text-decoration:none;
}
/**********************************************************/

#detalle #mapa{
	display:none;
	margin:0 0 15px;
	background:#e9e9e9;
	width:600px;
	height:285px;
	border:5px solid #E9E9E9;
}
#detalle #mapa iframe{ 
	display:block;
}
#detalle .galeria_fotos_2_col{
	margin:0 0 7px;
}
#detalle .texto{
	padding:10px 10px 20px 0;
	font-size:1.2em;
	color:#333;
}
#detalle .texto p{
	padding:0 0 20px;
}
#detalle .texto a{
	color:#219fe7;
	font-weight:normal;
	text-decoration:none;
}
#detalle .texto em{
	font-weight:normal;
	font-style:oblique;
}
#detalle .texto strong em{
	font-weight: bold;
	font-style:oblique;
}

#detalle .texto a:hover{
	text-decoration:underline;
}
#detalle .foto_secundaria{
	clear:both;
	float:right;
	width:200px;
	margin:10px 0 15px 10px;
	padding:0;
	font-size:.75em;
}
#detalle .relacionados{
	margin:0 20px 15px 0;
	font-size:.75em;
}
#detalle .relacionados a{
	font-weight:normal;
	text-decoration:none;
	color:#333;
}
#detalle .relacionados a:hover{
	text-decoration:underline;
}

#detalle ul.utilidades li.compartir a{
	display:block;
	width:16px;
	height:16px;
	background:url(/resources/img/basic.png) no-repeat -177px -81px;
	text-indent:-9999px;
}
#detalle ul.utilidades li.enviar a{
	display:block;
	width:19px;
	height:16px;
	background:url(/resources/img/basic.png) no-repeat -177px -64px;
	text-indent:-9999px;
}
	/* gaztea */
	#gaztea #detalle{
		background:none;
		color:#ccc;
	}
	#gaztea #detalle h1{
		color:#fff;
	}
	#gaztea #detalle h2{
		color:#fff;
	}
	#gaztea #detalle p.entradilla{
		color:#999;
	}
	#gaztea #detalle .utilidades{
		border-bottom:1px solid #555;
	}
	#gaztea #detalle .utilidades p.comentarios a{
		background:#fff;
		color:#000;
	}
	#gaztea #detalle .utilidades p.comentarios a:hover{
		background:#ccc;
	}
	#gaztea #detalle .utilidades ul li.compartir a{
		background:url(/resources/img/basic.png) no-repeat -177px -115px;
	}
	#gaztea #detalle .utilidades ul li.enviar a{
		background:url(/resources/img/basic.png) no-repeat -177px -98px;
	}
	#gaztea #detalle .utilidades ul li.geolocalizar a{
		color:#d3021a;
	}
	#gaztea #detalle .utilidades ul li.geolocalizar a:hover{
		background-color:#fff;
	}
	#gaztea #detalle .utilidades ul li.geolocalizar a.active span.ico {
		background-position:-102px -163px;
	}
	#gaztea #detalle .utilidades ul li.imprimir a{
		color:#666;
	}
	#gaztea #detalle #mapa{
		background:#fff;
	}
	#gaztea #detalle .texto{
		padding:30px 10px 20px 0;
		font-size:1.2em;
		color:#ccc;
	}
	#gaztea #detalle .texto a{
		color:#fff;
	}

	#gaztea #detalle .relacionados .tipo_contenido{
		background:#555;
	}
	
/* kosmos */
	#kosmos #detalle{
		background:none;
		color:#ccc;
	}
	#kosmos #detalle h1{
		color:#fff;
	}
	#kosmos #detalle h2{
		color:#fff;
	}
	#kosmos #detalle p.entradilla{
		color:#999;
	}
	#kosmos #detalle .utilidades{
		border-bottom:1px solid #555;
	}
	#kosmos #detalle .utilidades p.comentarios a{
		background:#fff;
		color:#000;
	}
	#kosmos #detalle .utilidades p.comentarios a:hover{
		background:#ccc;
	}
	#kosmos #detalle .utilidades ul li.compartir a{
		background:url(/resources/img/basic.png) no-repeat -177px -115px;
	}
	#kosmos #detalle .utilidades ul li.enviar a{
		background:url(/resources/img/basic.png) no-repeat -177px -98px;
	}
	#kosmos #detalle .utilidades ul li.geolocalizar a{
		color:#d3021a;
	}
	#kosmos #detalle .utilidades ul li.geolocalizar a:hover{
		background-color:#fff;
	}
	#kosmos #detalle .utilidades ul li.geolocalizar a.active span.ico {
		background-position:-102px -163px;
	}
	#kosmos #detalle .utilidades ul li.imprimir a{
		color:#666;
	}
	#kosmos #detalle #mapa{
		background:#fff;
	}
	#kosmos #detalle .texto{
		padding:30px 10px 20px 0;
		font-size:1.2em;
		color:#ccc;
	}
	#kosmos #detalle .texto a{
		color:#fff;
	}
	
		#kosmos #detalle .fecha{
		color: #F00;
	}
	
			#kosmos #detalle .acciones li a{
		color: #ccc;
	}
	
				#kosmos #detalle .acciones li input{
		color: #ccc;
	}




	#kosmos #detalle .relacionados .tipo_contenido{
		background:#555;
	}
	
	/* hiru */
	#hiru #detalle{
		color:#000;
	}
	#hiru #detalle h1{
		color:#fff;
	}
	#hiru #detalle .antetitulo{
		background:url(/resources/img/hiru.png) no-repeat -150px -101px;
		color:#72570a;
	}
	#hiru #detalle p.autor{
		color:#000;
	}
	#hiru #detalle p.entradilla{
		color:#333;
	}
	#hiru #detalle .utilidades{
		border-bottom:1px solid #c0910c;
	}
	#hiru #detalle .utilidades p.comentarios a{
		background:#000;
		color:#fff;
	}
	#hiru #detalle .utilidades p.comentarios a:hover{
		background:#c92712;
	}
	#hiru #detalle #mapa{
		background:#e7b542;
		border:5px solid #e7b542;
	}
	#hiru #detalle .texto{
		color:#000;
	}
	#hiru #detalle .texto a{
		color:#c92712;
	}
	#hiru #detalle .relacionados .tipo_contenido{
		background:#e78402;
	}
	#hiru #detalle .relacionados a{
		color:#fff;
	}
	#hiru #detalle .acciones li.geolocalizar a span.ico{
		background:url(/resources/img/hiru.png) no-repeat -143px -81px;
	}
	#hiru #detalle .acciones li.geolocalizar a.active span.ico {
		background-position:-141px -92px;
	}
	#hiru #detalle .acciones li.geolocalizar a,
	#hiru #detalle .acciones li.imprimir a,
	#hiru #detalle .acciones li.escuchar a{
		color:#72570a;
	}
	#hiru #detalle .acciones li.escuchar a span.ico{
		background:url(/resources/img/hiru.png) no-repeat -143px -68px;
	}
	
	
p.desactivada{
	background:url(http://www.eitb.com/multimedia/recursos/generales/fondo_mensaje2.jpg) no-repeat top left;
	border-radius:5px;
	moz-border-radius:5px;
	text-align:center;
	padding-top:100px;
	padding-bottom:100px;
	color:#color;
	font:25px "HelveticaNeueCondensed", Arial, sans-serif;
	text-transform:uppercase;

	}
	
/*ANALISTA*/

#detalle .nombre_analista{
	background: #f1f1f1;
	display:block;
	overflow:hidden;
	border-radius:5px;
	-moz-border-radius:5px;
	margin-bottom:10px;
	}
	
#detalle .nombre_analista img{
	width:55px;
	height:55px;
	float:left;
	margin-right:10px;
	margin-left:5px;
	}

#detalle .nombre_analista p.autor{
	float:left;
	font:18px "HelveticaNeueCondensed", Arial, sans-serif;
	color:#5a5a5a;
	text-transform:uppercase;
	margin-top:25px;
	}
	
#detalle .nombre_analista p.fecha{
	float:right;
	margin-right:10px;
	margin-top:30px;
	}

/*estilos para el TAGEO EN LOS DETALLES*/
/*-------------------------------------*/
/*detalle noticia*/
.tags_relacionados .tag_detalle_noticia{
    background: -moz-linear-gradient(center top , #FFFFFF 0%, #DDD9D9 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-top: 1px solid #CCCCCC;
    margin: 0 30px 20px 0;
    padding: 10px 20px 5px;
	min-height:40px;
}
.tags_relacionados .tag_detalle_noticia li:first-child {
	text-transform:uppercase;
	float:none;
	font-weight:bold;
	border:none;
	padding:0;
}
.tags_relacionados .tag_detalle_noticia li {
	font-weight:normal;
	text-transform:none;
	float:left;
}
.tags_relacionados .tag_detalle_noticia li a{
	font-weight:normal;
	color:#555;
	font-size:14px;
	border-right:solid 1px #aaa;
	padding: 0 5px;
}
.tags_relacionados .tag_detalle_noticia li:last-child a{
	border-right:none;
}
.tags_relacionados .tag_detalle_noticia li a:hover{
	font-weight:normal;
	color:#009aca;
	font-size:14px;
	text-decoration:underline;
}

/*detalle video*/
.tags_relacionados .tag_detalle_video{
    background: -moz-linear-gradient(center top , #333333 0%, #444444 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-top: 1px solid #555;
    margin: 20px 0 20px 5px;
    padding: 10px 20px 5px;
	min-height:40px;
}
.tags_relacionados .tag_detalle_video li:first-child {
	text-transform:uppercase;
	float:none;
	font-weight:bold;
	border:none;
	padding:0;
}
.tags_relacionados .tag_detalle_video li {
	font-weight:normal;
	text-transform:none;
	float:left;
}
.tags_relacionados .tag_detalle_video li a{
	font-weight:normal;
	color:#ccc;
	font-size:14px;
	border-right:solid 1px #aaa;
	padding: 0 5px;
}
.tags_relacionados .tag_detalle_video li:last-child a{
	border-right:none;
}
.tags_relacionados .tag_detalle_video li a:hover{
	font-weight:normal;
	color:#eee;
	font-size:14px;
	text-decoration:none;
}

/*detalle audio*/
.tags_relacionados .tag_detalle_audio{
    background: -moz-linear-gradient(center top , #FFFFFF 0%, #DDD9D9 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-top: 1px solid #CCCCCC;
    margin: 0 30px 20px 0;
    padding: 10px 20px 5px;
	min-height:40px;
}
.tags_relacionados .tag_detalle_audio li:first-child {
	text-transform:uppercase;
	float:none;
	font-weight:bold;
	border:none;
	padding:0;
}
.tags_relacionados .tag_detalle_audio li {
	font-weight:normal;
	text-transform:none;
	float:left;
}
.tags_relacionados .tag_detalle_audio li a{
	font-weight:normal;
	color:#555;
	font-size:14px;
	border-right:solid 1px #aaa;
	padding: 0 5px;
}
.tags_relacionados .tag_detalle_audio li:last-child a{
	border-right:none;
}
.tags_relacionados .tag_detalle_audio li a:hover{
	font-weight:normal;
	color:#222;
	font-size:14px;
	text-decoration:none;
}

/*detalle galeria*/
.tags_relacionados .tag_detalle_galeria{
    background: -moz-linear-gradient(center top , #222222 0%, #333333 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    /*border-top: 1px solid #555;*/
    margin: 20px;
    padding: 10px 20px 5px;
	min-height:40px;
}
.tags_relacionados .tag_detalle_galeria li:first-child {
	text-transform:uppercase;
	float:none;
	font-weight:bold;
	border:none;
	padding:0;
}
.tags_relacionados .tag_detalle_galeria li {
	font-weight:normal;
	text-transform:none;
	float:left;
}
.tags_relacionados .tag_detalle_galeria li a{
	font-weight:normal;
	color:#ccc;
	font-size:14px;
	border-right:solid 1px #aaa;
	padding: 0 5px;
}
.tags_relacionados .tag_detalle_galeria li:last-child a{
	border-right:none;
}
.tags_relacionados .tag_detalle_galeria li a:hover{
	font-weight:normal;
	color:#eee;
	font-size:14px;
	text-decoration:none;
}


/*****************************PUBLIREPORTAJE***********************************/

.publireportaje #detalle{
	width:610px;
	position:relative;
	margin:25px 0 30px;
	padding:0px;
	background:none;
	background-color:#f2f1f1;
}

.publireportaje #detalle .iniciativa{
	display:none;
}

.publireportaje #detalle h2{
	margin:0 1px 5px 0;
	line-height:1.2;
	font-size:3em;
	text-align:center;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-family:Tahoma, Geneva, sans-serif;
	padding-left:10px;
	padding-right:10px;
}

.publireportaje #detalle h2.antetitulo{
	background:none;
	width:600px;
	margin:0px;
	padding-left:0px;
	padding-right:0px;
	padding:2px 5px;
	overflow:auto;
	background-color:#e1e0e0 !important;
	color:#000;
	text-align:left;
	font-size:0.9em;
	font-family:Arial, Helvetica, sans-serif;
	color:#006ba3 !important;
}


.publireportaje #detalle p.entradilla{
	clear:both;
	margin:0 0 12px;
	padding-left:10px;
	padding-right:10px;
	font-size:1.2em;
	font-weight:bold;
	line-height:1.2;
	color:#333;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-family:Tahoma, Geneva, sans-serif;
	text-align:center;
		}
		
	.publireportaje #detalle p.fecha{
		margin:0 0 0px;
		}
.publireportaje #detalle .texto{
	padding:10px 10px 20px 0;
	font-size:1.2em;
	color:#333;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-family:Tahoma, Geneva, sans-serif;
}

#detalle .texto p{
	padding-left:10px;
	padding-right:10px;
}
.publireportaje #detalle .relacionados{
	margin-left:5px;
}
.publireportaje #detalle .relacionados .tipo_contenido{
	background:#484848 !important;
}
.publireportaje #detalle .relacionados a{
	color:#cccccc;
}

.publireportaje #detalle .relacionados .titulo_scroller{

	margin:0 0 10px;
		padding-bottom:10px;
	margin-bottom:0px;

	color:#56ffeb;

	text-transform:uppercase;

}

.publireportaje #detalle .relacionados .titulo_scroller strong{

	color:#cccccc;

}

.publireportaje #detalle .comentarios{
	margin-left:10px;
}

